@charset "utf-8";

/* wrap
------------------------------------------------*/

/* penthouse
------------------------------------------------*/
.penthouse{
	width: 84%;
	margin: 0 auto 30px auto;
}
.penthouse .line{
	text-align: center;
	margin: 20px auto 30px auto !important;
}
.penthouse .ttl{
	font-size: 130%;
	font-weight: 500;
	margin: 0 0 10px 0;
}
.penthouse .detail{
	margin: 0 0 20px 0;
	line-height: 1.8;
}
.penthouse .detail img{
	float: left;
	margin-top: -7px;
}
.penthouse .detail .small{
	font-size: 72%;
}
.penthouse .detail .underline{
	border-bottom: 1px solid rgba(255,255,255,0.5);
}

.penthouse .plus_center{
	font-size: 400%;
	text-align: center;
	line-height: 0.2;
}

.penthouse .link{
	float: right;
	margin: 0 0 0 0;
	padding-left: 12px;
	background: url(../images/arrow_next.png) 0 50% no-repeat;
	font-size: 80%;
}

.penthouse .shop{
	margin: 16px 0 0 0;
}
.penthouse .shop ul li{
	display: inline-block;
	width: 44%;
	margin-bottom: 8px;
}
.penthouse .shop ul li:last-child{
	margin-bottom: 0;
}
.penthouse .links{
	margin: 0 0 0 0;
	padding-left: 10px;
	background: url(../images/arrow_next.png) 0 50% no-repeat;
	background-size: 5px 4px;
	font-size: 80%;
}

.penthouse .ttl_u{
	font-size: 130%;
	font-weight: 600;
	margin: 70px 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	text-align: center;
}
.penthouse .detail_u{
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.penthouse .detail_u:last-child{
	border-bottom: none;
	margin: 0;
	padding: 0;
}

.penthouse .sub{
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 3px 6px;
	background: #005e15;
	line-height: 1.0;
}

.penthouse .detail table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
	text-align: center;
	font-size: 90%;
	margin: 0 0 16px 0;

	text-shadow:
	0.6px 0.6px 0px #333,
	-0.6px 0.6px 0px #333,
	0.6px -0.6px 0px #333,
	-0.6px -0.6px 0px #333;
}
.penthouse .detail th{
	width: 50%;
	padding: 4px 6px;
	background: #1a1a1a;
	border: 1px solid #000;
}
.penthouse .detail td{
	padding: 4px 6px;
	background: #313131;
	border: 1px solid #000;
}
.penthouse .detail th.first,
.penthouse .detail td.first{
	border: none;
	background: none;
}
.penthouse .detail .small_indent{
	font-size: 72%;
	text-indent: -0.7rem;
	padding-left: 0.7rem;
}
.penthouse .detail .indent{
	text-indent: -1.0rem;
	padding-left: 1.0rem;
}

.penthouse .frame{
	border: 1px solid rgba(255,255,255,0.5);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;

	padding: 16px 16px;
}
.penthouse .frame .ttl{
	text-align: center;
}

.penthouse .frame.frame_attention{
	margin:15px 0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.penthouse .frame.frame_attention .ttl{
	text-align: left;
}


.charge_sample{
	width: 84%;
	margin: 20px 0 20px 0;
}
.charge_sample .ttl{
	display: inline-block;
	font-size: 120%;
	border: 1px solid rgba(255,255,255,0.5);
	padding: 2px 12px;
}
.charge_sample .time{
	font-size: 84%;
	margin-bottom: 10px;
}

.charge_sample_in{
	text-align: right;
	position: relative;
	line-height: 1.6;
}
.charge_sample_in .sum{
	border-top: 1px solid rgba(255,255,255,0.5);
	padding: 4px 0 0 0;
	margin-top: 6px;
}
.charge_sample_in .plus{
	position: absolute;
	bottom: 46px;
	left: 20px;
}
.charge_sample_in .tax_in{
	font-size: 80%
}
.charge_sample_in .arrow_single{
	position: absolute;
	top: 2px;
	right: -56px;
}
.underline{
	/* text-decoration: underline; */
	float: none;
}
